body {
  font-size: 12pt;
  font-family:  arial,verdana,geneva;
  color: #333366;
}

table {
	font-family:arial, verdana, sans-serif;
	font-size:13px;
	color:#000000;
}

h1 {
	font-family: arial,verdana,geneva;
	font-size: 16pt;
	font-weight: bold;
	color: #333366;
}

strong {
	font-size: 13px;
    font-weight:bold;
    color: #000000;
}

em {
    font-weight:bold;
    font-style:italic;
}

A.nav:link { color: #333366 }
A.nav:visited { color: #666633 }

A.nav:active {color: #666633 }


A.subnav:link {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: normal;
	color: #333366;
	text-decoration: underline;
	}

A.subnav:visited {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: normal;
	color: #666633;
	text-decoration: underline;
	}
	
A.subnav:active {color: #666633 }


A.active_page:link {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: bold;
	color: #333366;
	text-decoration: underline;
	}



A.active_page:visited {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: bold;
	color: #666633;
	text-decoration: underline;
	}
	
A.active_page:active {color: #666633 }

.bottom {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
}

.footer {
	font-family:arial, verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000; 
}

.bottom_bold {
	font-family: arial,verdana,geneva;
	font-size: 10pt;
	font-weight: bold;
}

P {
  font-family: arial,verdana,geneva;
  font-size: 12pt;
  color: #333366;
}

TD {
  font-family: arial,verdana,geneva;
  font-size: 12pt;
  color: #333366;
}

TD.TextNav {
  font-family: arial,verdana,geneva;
  font-size: 12pt;
}


UL {
	font-family: arial,verdana,geneva;
	font-size: 12pt;
	color: #333366;
	list-style: circle outside;
	}
	
.title {
	font-family: arial,verdana,geneva;
	font-size: 16pt;
	font-weight: bold;
	color: #333366;
	}
	
.subtitle {
	font-family: arial,verdana,geneva;
	font-size: 14pt;
	font-weight: bold;
	color: #666633;
	}